body {
    font-family: 'Roboto', sans-serif;
}

.bg-light-primary {
    background-color: #113E77;
}

.bg-light-secondary {
    background-color: #195689;
}

a {
    color: #69E5F8;
    transition: .3s ease;
}

a:hover, a.active {
    color: #69E5F8;
    text-shadow: 0 0 1px #69E5F8, 0 0 5px #69E5F8 !important;
}

.social-icons .social-icon {
    background-color: #133C57;
    transition: .3s ease;
    color: #69E5F8;
}

.social-icons .social-icon:hover {
    background-color: #195689;
    box-shadow: 0 1rem 3rem rgba(105, 229, 248, 0.175) !important;
}

.navbar-brand .img-profile {
    border: 0.1rem solid #69E5F8 !important;
}

.nav-link.active {
    color: #69E5F8 !important;
}

.card .card-header, .card .card-body{
    transition: .3s ease;
}

.card:hover .card-header {
    background-color: #113E77 !important;
    box-shadow: 0 1rem 3rem rgba(105, 229, 248, 0.175) !important;
}

.card:hover .card-body {
    background-color: #195689 !important;
    box-shadow: 0 1rem 3rem rgba(105, 229, 248, 0.175) !important;
}

#skills .card:hover .card-body {
    text-shadow: 0 0 1px #69E5F8, 0 0 5px #69E5F8 !important;
}

#skills .card .card-body .skills-icon {
    filter: grayscale(.3);
    -webkit-filter: grayscale(.3);
    -moz-filter: grayscale(.3);
    -o-filter: grayscale(.3);
    -ms-filter: grayscale(.3);
    transition: .3s ease;
}

#skills .card:hover .card-body .skills-icon {
    filter: grayscale(0);
    -webkit-filter: grayscale(0);
    -moz-filter: grayscale(0);
    -o-filter: grayscale(0);
    -ms-filter: grayscale(0);
}

hr {
    border-color: #69E5F8;
    opacity: 1;
}

.bg-education {
    background-color: #133C57;
    border-top: .1rem solid #0E2F46;
    transition: .3s ease;
}

.bg-education:hover {
    background-color: #195689;
    border-top: .1rem solid #113E77;
    box-shadow: 0 1rem 3rem rgba(105, 229, 248, 0.175) !important;
}

.bg-interest {
    background: linear-gradient(#0E2F46,transparent);
    border-top: .1rem solid #69E5F8;
    transition: .3s ease;
}

textarea,
input[type="text"],
input[type="email"] {   
    transition: .3s ease !important;
}

textarea:focus,
input[type="text"]:focus,
input[type="email"]:focus {
    background-color: #113E77 !important;
    box-shadow: 0 1rem 3rem rgba(105, 229, 248, 0.175) !important;
}

.shadow {
    box-shadow: 0 0.5rem 1rem rgba(105, 229, 248, 0.15) !important;
}
  
.shadow-sm {
    box-shadow: 0 0.125rem 0.25rem rgba(105, 229, 248, 0.075) !important;
}
  
.shadow-lg {
    box-shadow: 0 1rem 3rem rgba(105, 229, 248, 0.175) !important;
}

.popover .popover-arrow::before, .popover .popover-arrow::after {
    visibility: hidden;
}

.popover-body {
    background-color: #113E77 !important;
    color: #fff;
    box-shadow: 0 1rem 3rem rgba(105, 229, 248, 0.175) !important;
    border: .1rem solid #69E5F8;
}

button.nav-link {
    background: linear-gradient(90deg,#0E2F46,transparent) !important;
    transition: .1s ease;
    border: 1px solid #133C57 !important;
    border-right: none !important;
}

button.nav-link:not(.active) {
    border-image: linear-gradient(90deg, #133C57, transparent) 1 !important;
}

button.nav-link:hover {
    text-shadow: 0 0 1px #fff, 0 0 3px #fff !important;
}

button.nav-link.active {
    background: linear-gradient(90deg,#195689,transparent) !important;
    color: #fff !important;
    text-shadow: 0 0 1px #69E5F8, 0 0 5px #69E5F8 !important;
    border: none !important;
    border-left: .2rem solid #69E5F8 !important;
}

.carousel-caption {
    right: 0;
    top: 0;
    text-align: left;
    left: auto;
    padding: 10px;
}

.my-carousel-cap {
    background: rgba(25, 86, 137, .75) !important;
    text-shadow: 0 0 1px #69E5F8, 0 0 3px #69E5F8 !important;
    border-left: .2rem solid #69E5F8 !important;
}

.carousel {
    border: .2rem solid #69E5F8 !important;
}

.carousel-indicators {
    bottom: -50px;
}

.navbar-toggler,
.navbar-toggler:focus,
.navbar-toggler:active,
.navbar-toggler-icon:focus {
    outline: none;
    box-shadow: none;
    border: 0;
}

.navbar-toggler-icon {
    background-image: none;
    transition: transform .3s ease;
}

.navbar-toggler-icon .fa-bars, .navbar-toggler-icon .fa-xmark {
    filter: drop-shadow(0 0 3px #69E5F8);
}

.rotate-icon {
    transform: rotate(180deg);
}

.carousel-control-prev, .carousel-control-next {
    transition: opacity .3s ease !important;
    filter: drop-shadow(0 0 3px #69E5F8);
}

.carousel-control-prev:focus, .carousel-control-next:focus {
    opacity: .5 !important;
    filter: drop-shadow(0 0 3px #69E5F8);
}

.carousel-control-prev:hover, .carousel-control-next:hover {
    opacity: .9 !important;
    filter: drop-shadow(0 0 5px #69E5F8);
}

.carousel-indicators button {
    width: 10px !important;
    height: 10px !important;
    border-radius: 100% !important;
    filter: drop-shadow(0 0 3px #69E5F8);
}

.carousel-indicators button.active {
    filter: drop-shadow(0 0 5px #69E5F8);
}

.my-name {
    opacity: 0;
    transform: translate(-50px, 0);
    transition: opacity 1s ease, transform .5s ease;
}
  
.my-name-go {
    opacity: 1;
    transform: translate(0, 0);
}

.first-name {
    transition: color 1s ease, text-shadow .5s ease;
}

.first-name-go {
    color: #69E5F8 !important;
}

.first-name-go-bright {
    text-shadow: 0 0 3px #69E5F8, 0 0 5px #69E5F8 !important;
}

.skills {
    opacity: 0;
    transform: translate(-50px, 0);
    border-color: rgba(105, 229, 248, 0) !important;
    transition: opacity .7s ease, transform .7s ease, border-color .7s ease;
}
  
.skills-go {
    opacity: 1;
    transform: translate(0, 0);
    border-color: rgba(105, 229, 248, 1) !important;
}

.cloud-strife {
    opacity: 0;
    transition: opacity 1s ease;
}
  
.cloud-strife-go {
    opacity: 1;
}

@media (max-width:992px) {

    nav.border-end {
      border: 0 solid !important;
    }

    .carousel {
        width: 100% !important;
    }

    .toast {
        margin-top: 75px;
    }

}